View Issue Details

IDProjectCategoryView StatusLast Update
12066Feature requests[All Projects] Otherpublic2017-09-22 15:35
ReporterDenisChenuAssigned ToDenisChenu 
PrioritynoneSeverityfeature 
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0 
Summary12066: Command action : set whole config too
Description

In Command : only email.php was used for config, but whole config must be set for plugin or , maybe, future command action (working on a UpdateCommand for limesurvey_ynh).

Additional Information

Code is already here :

Just need email more for "API compatibility", but email.php was not updated at same time than Global settings .

TagsNo tags attached.

Relationships

has duplicate 11294 closedDenisChenu Development  Command : no config is set 

Activities

DenisChenu

DenisChenu

2017-01-18 23:13

developer   ~42764

I do the pull request tomorrow (and fix at same time my function name)

DenisChenu

DenisChenu

2017-01-19 11:34

developer   ~42769

https://github.com/LimeSurvey/LimeSurvey/pull/621

DenisChenu

DenisChenu

2017-01-19 11:34

developer   ~42770

See the pull request

DenisChenu

DenisChenu

2017-01-24 20:54

developer   ~42823

https://github.com/LimeSurvey/LimeSurvey/pull/628

DenisChenu

DenisChenu

2017-02-01 00:18

developer   ~42926

Fix committed to develop branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=22227

Related Changesets

LimeSurvey: develop c40a3461

2017-02-01 00:15:17

DenisChenu

Details Diff
Fixed issue 12066: get whole config in command action
Dev: near same logic than WebApp
Affected Issues
12066
mod - application/commands/console.php Diff File
add - application/config/console.php Diff File
mod - application/core/ConsoleApplication.php Diff File

Issue History

Date Modified Username Field Change
2017-01-18 23:12 DenisChenu New Issue
2017-01-18 23:13 DenisChenu Note Added: 42764
2017-01-19 00:16 DenisChenu Additional Information Updated View Revisions
2017-01-19 11:29 DenisChenu Assigned To => DenisChenu
2017-01-19 11:29 DenisChenu Status new => assigned
2017-01-19 11:34 DenisChenu Note Added: 42769
2017-01-19 11:34 DenisChenu Assigned To DenisChenu => c_schmitz
2017-01-19 11:34 DenisChenu Status assigned => feedback
2017-01-19 11:34 DenisChenu Note Added: 42770
2017-01-24 20:52 DenisChenu Relationship added has duplicate 11294
2017-01-24 20:54 DenisChenu Note Added: 42823
2017-01-24 20:54 DenisChenu Status feedback => assigned
2017-02-01 00:18 DenisChenu Changeset attached => LimeSurvey develop c40a3461
2017-02-01 00:18 DenisChenu Note Added: 42926
2017-02-01 00:18 DenisChenu Assigned To c_schmitz => DenisChenu
2017-02-01 00:18 DenisChenu Resolution open => fixed
2017-02-01 00:20 DenisChenu Status assigned => resolved
2017-02-01 00:20 DenisChenu Fixed in Version => develop
2017-09-22 11:16 c_schmitz Fixed in Version develop => 3.0
2017-09-22 15:35 c_schmitz Status resolved => closed